<?xml version="1.0" encoding="iso-8859-1"?>
<!-- 
	Konfiguration av icecast2 för myMusic.
-->
<icecast>
	<limits>
		<sources>1</sources>
	</limits>
	<authentication>
		<source-password>source</source-password>
		<admin-user>admin</admin-user>
		<admin-password>admin</admin-password>
	</authentication>
	<hostname>localhost</hostname>
	<listen-socket>
		<port>8000</port>
	</listen-socket>
	<listen-socket>
		<port>8001</port>
		<shoutcast-compat>1</shoutcast-compat>
	</listen-socket>
	<fileserve>1</fileserve>
	<paths>
		<logdir>../../logs</logdir>
	</paths>
	<logging>
		<accesslog>icecast.log</accesslog>
		<errorlog>icecast.err</errorlog>
		<playlistlog>playlist.log</playlistlog>
		<loglevel>3</loglevel>
		<!-- 4 Debug, 3 Info, 2 Warn, 1 Error -->
	</logging>
</icecast>
